[DownloadFiles]
DownloadURL=https://dl.google.com/release2/chrome/hhlkvkbqamlmu4vjicjai5gpvu_136.0.7103.49/136.0.7103.49_chrome_installer.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=136.0.7103.49_chrome_installer.exe
AdditionalInstallSize=370369
DoubleExtractFilename=chrome.7z
DoubleExtract1To=App
DoubleExtract1Filter=Chrome-bin\**
DownloadSHA256=e4822000d9f23a72f7e04b123a1bf6093e7fb348d819c6d964f3b50d530c0848

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries
